Search documentation of phoenix_kit

# PhoenixKitWeb.Users.MagicLinkRegistrationRequest (phoenix_kit v1.7.87)

Copy Markdown View Source

LiveView for requesting magic link registration.

Allows users to enter their email and receive a magic link to complete registration.

## Summary

### Functions

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

## Functions

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.